{% if
    is_granted('ROLE_ACCOUNT_ADMIN')
    or is_granted('ROLE_USER')
    or is_granted('ROLE_PROPERTY_FEEDER')
    or is_granted('ROLE_LOOKING_FOR_PROPERTY_REQUEST_FEEDER')
    or is_granted('ROLE_PROPERTY_VACANCY_REPORT_MANAGER')
    or is_granted('ROLE_LOOKING_FOR_PROPERTY_REQUEST_REPORT_MANAGER')
    or is_granted('ROLE_VIEWER')
    or is_granted('ROLE_RESTRICTED_VIEWER')
%}
    <li class="nav-item">
        <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'notification' %} active{% endif %}" href="{{ path('notification_overview') }}">Meine Nachrichten</a>
    </li>
{% endif %}
